<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Courses</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <!-- header -->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">
            <img src="images/Ionic_logo.png" alt="Ionic">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  Browse Course
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Web Development</a>
                  <a class="dropdown-item" href="#">Mobile App</a>
                  <a class="dropdown-item" href="#">Desktop App</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  Aboust Us
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Vision & Mission</a>
                  <a class="dropdown-item" href="#">Team</a>
                  <a class="dropdown-item" href="#">Contact Us</a>
                </div>
              </li>
            </ul>

            <form class="form-inline my-2 my-lg-0">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fas fa-search"></i></span>
                </div>
                <input class="form-control mr-sm-2" type="search" placeholder="Search Courses" aria-label="Search">
              </div>
              <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </nav>
      </div>
    </div>
  </div>
  <!--content-->
  <section id="title" class=" container-fluid slide-content-background">
    <div class="container col-xxl-8 px-2 pt-5">
      <div class="row flex-lg-row-reverse align-items-center g-5 pt-5">
        <div class="col-10 col-sm-8 col-lg-6">
          <img src="images/ionic-207965.png" class="d-block mx-lg-auto img-fluid" alt="Bootstrap Themes" height="200">
        </div>
        <div class="col-lg-6 mb-4">
          <h2 class="text-white display-5 fw-bold text-body-emphasis lh-1 mb-3">Welcome to Iconic Course365 Learning
            Center </h2>
          <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses
            and 1 million
            students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
          <div class="d-grid gap-2s justify-content-md-start">
            <button type="button" class="btn btn-warning btn-lg px-4 ">Browse Courses</button>
            <button type="button" class="btn btn-light btn-lg px-4  mr-2">Become an Instructor</button>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- <button type="button" class="btn btn-primary mt-5 mx-3" id="openModal">
    Add Course
  </button> -->
  <!-- Recommended -->
  <div class="container">
    <h2>Recommended to you</h2>
    <div class="row recommend-container d-flex flex-wrap align-items-stretch">
    </div>
  </div>
  <br>
  <!-- Most popular -->
  <div class="container">
    <h2>Polular</h2>
    <div class="row popular-container d-flex flex-wrap align-items-stretch">
    </div>
  </div>
  <!-- Trending -->
  <div class="container">
    <h2>Trending</h2>
    <div class="row trending-container d-flex flex-wrap align-items-stretch">
    </div>
  </div>
  <!-- Footer -->
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <p style="margin-top: 5px;margin-left: 115px;">© 2021 Ionic Course365. All Rights Reserved.</p>
        </div>
        <div class="col-sm-6 text-right">
          <a href="" class="btn text-primary">Privacy</a>
          <a href="" class="btn text-primary">Terms</a>
          <a href="" class="btn text-primary">Feedback</a>
          <a href="" class="btn text-primary">Support</a>
        </div>
      </div>
    </div>
  </footer>
</body>
<script type="module" src="CRUDScript.js"></script>

</html>